Get category listings (v1)
Get the top 20 Taobao and Tmall listings in a category, with CNY prices and shop, plus the category path and listing count.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
category_id*string
Taobao category ID from category_path[].category_id or items[].category_id in another response.
Match
^\d{1,15}$curl -X GET "https://example.com/v1/taobao/category?category_id=50005050" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "category_id": "string", "page_keyword": "string", "total_results": 61866, "category_path": [ { "category_id": "50005050", "name": "蓝牙耳机" } ], "brands": [ { "brand_id": "string", "name": "string", "count": 0 } ], "filters": [ { "property_id": "string", "name": "string", "values": [ { "value_id": "string", "name": "string" } ] } ], "items": [ { "item_id": "1079352038299", "title": "string", "url": "https://item.taobao.com/item.htm?id=1079352038299", "image": "string", "price": 118, "original_price": 0, "currency": "CNY", "price_hkd": 140.56, "price_twd": 583.81, "price_label": "优惠价", "selling_points": [ "string" ], "shop_id": "string", "shop_name": "string", "category_id": "string", "root_category_id": "string", "free_shipping": true, "area_limit": true, "description_match_score": 4.8, "review_tags": [ { "tag": "string", "count": 0 } ] } ] }, "details": { "reason": "string", "message": "string" }}